Subject: I-D Action: draft-he-adaptive-collecting-problem-usecases-00.txt

From: [email-masked]
Date: Sat, 05 Mar 2022 05:56:17 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Problem Statement and Use Cases of Adaptive Traffic Data Collection
        Authors         : Xiaoming He
                          Dongfeng Mao
                          Qiufang Ma
                          Tianran Zhou
	Filename        : draft-he-adaptive-collecting-problem-usecases-00.txt
	Pages           : 10
	Date            : 2022-03-05

Abstract:
   IP carrier network needs to provide real-time traffic visibility to
   help network operators quickly and accurately locate network
   congestion and packet loss, and make timely path adjustment for
   deterministic services in order to avoid congestion.  It is essential
   to explore the adaptive traffic data collection mechanism so as to
   capture real-time network state at minimum resource consumption.

   This document summarizes the problems currently faced by network
   operators when attempting to provide timely traffic data collection
   to satisfy the various scenarios that require real-time network state
   and traffic visibility, and aggregates the requirements for adaptive
   traffic collecting mechanism from a variety of deployment scenarios.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-he-adaptive-collecting-problem-usecases/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-he-adaptive-collecting-problem-usecases-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts